

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.contact_detail .contact_section > h4 {
display: none;
}

.q_social_icon_holder.circle_social i.fa {
font-size: 30px !important;
}

.q_social_icon_holder.circle_social .fa-stack {
line-height: 1.7em;
}
@media  (max-width: 1000px) {
  .carousel-inner .item .image {    
    background-position: center center !important;
  }
  .boxed.vertical_menu_enabled .carousel-inner {    
    width: 100% !important;
  }
}

.wpcf7-form.cf7_custom_style_1 .two_columns_75_25>.column1>.column_inner {
padding: 0 5px 0 0;
}
}